PDA

View Full Version : Can't load Fprime in 8.5 - I need help



Cesar Montero
10-20-2005, 07:02 PM
I was running lightwave correctly, rendering in fprime.
Then a crash occured.
When I opened layout, fprime was no more on the menu.
I tried to add it individually and also searching by carpet.
However, I have been unable to load it, since it says it cant.

I then deinstalled the 8.0, 8.3 update, and even 8.5.
I reinstalled 8.5 again, but I can't just load fprime back again

If someone has similar difficulties, let me know :P
:help::help::help::help::help:

Hoopti
10-20-2005, 07:44 PM
Sounds to me like your .cfg file is hosed. Try to rename it to something like .bak and then try again. I've got Fprime here and it's no issue for me, fprime and g2 run smooth as silk.

Hoop

Cesar Montero
10-20-2005, 08:59 PM
Non of the above worked.

I deinstalled lightwave again, completely.
I erased all the configuraiton files.
Restarted, and reinstalled lightwave, restarted again.
They I tried to load all the versions of fprime.
Non where added, the same error of not baing able to detect fprime appears.

I have been trying to install fprime all day...
Now I'm frustrated :(

3dworks
10-21-2005, 02:21 AM
Non of the above worked.

I deinstalled lightwave again, completely.
I erased all the configuraiton files.
Restarted, and reinstalled lightwave, restarted again.
They I tried to load all the versions of fprime.
Non where added, the same error of not baing able to detect fprime appears.

I have been trying to install fprime all day...
Now I'm frustrated :(

hmmm... from your screenshots it seems that you are an fprime beta tester... version 2.1 - maybe it's related to this? also, did you try to install fprime from another path? maybe the '.' in the pathname could be an issue?

after updating to LW8.5 i had to add fprime 2.0 manually (the scan didn't find it), but afterwards i had no problems at all using it (apart of a certain instability). did you also try to install the regular 2.0 version?

Panikos
10-21-2005, 02:33 AM
Betatesters are naturally experienced people, familiar with how to solve such problems.

Warez version ?
:D

GregMalick
10-21-2005, 02:43 AM
My version definitely says 2.0 as does the Worley site.

Is that the new 64bit version?

Cesar Montero
10-21-2005, 02:59 AM
The main problem is that fprime doesn't runs at lightwave 8.5 v64x
It will be corrected probably in the next version.
I'll let you guys know about any news I hear from it ok?


Betatesters are naturally experienced people, familiar with how to solve such problems.

Warez version ?
:D
Please avoid creating pirated software conversation or reference on of this or other forum. :)

Lito
10-21-2005, 09:45 AM
Redownload fprime from Worley, sounds like the plugin probably got corrupted. I recently has a hard lock with my browser running. When I got back up all the bookmarks and configuration settings were gone. I had a backup of the bookmarks (thank God) but from august :(. I tried using an undelete program and there was nothing left of the old config or bookmark files. I guess when I reran the browser the program overwrote the old data.

Qexit
10-21-2005, 04:20 PM
The main problem is that fprime doesn't runs at lightwave 8.5 v64x
It will be corrected probably in the next version.
I'll let you guys know about any news I hear from it ok?At present, FPrime (along with the rest of the Worley Labs plugins) does not work in LW64. They are also not compatible with the current 64-bit dongle drivers, so do not work on PCs with 64-bit hardware running Win64 even with LW32. I believe the dongle driver issue will be resolved soon, remember the recent leaks about new updates to FPrime and Sasquatch on the Worley Japan site ? However, I suspect the LW64 problem will remain for the time being.


Please avoid creating pirated software conversation or reference on of this or other forum. :)
I didn't see the FPrime 2.1 screenshot mentioned by 3dworks. However, if you are a Worley Beta tester, then you should have posted your questions on the forum provided for them not here as this is exactly the sort of problem Beta Testers are expected/required to report. If you aren't a Beta Tester........

Cesar Montero
10-21-2005, 05:16 PM
. However, if you are a Worley Beta tester, then you should have posted your questions on the forum provided for them not here as this is exactly the sort of problem Beta Testers are expected/required to report. If you aren't a Beta Tester........

Don't you think that if I was I would have allready known this?
Too much agressiveness here....come on. chill down.
I'm just a guy concerned about fprime.

Anyways, I got my response from Workey
It doesn't works right now for x64 systems.
It will work in the future. :thumbsup:

Qexit
10-21-2005, 05:48 PM
Don't you think that if I was I would have allready known this?
Too much agressiveness here....come on. chill down.
I'm just a guy concerned about fprime.
If you look in the G2 manual you will see that I copy-edited it and did the same for the online FPrime manual, so you could say I have a vested interest in both products. Hence, I can be a little touchy about some matters relating to them :rolleyes:

Cesar Montero
10-21-2005, 05:53 PM
If you look in the G2 manual you will see that I copy-edited it and did the same for the online FPrime manual, so you could say I have a vested interest in both products. Hence, I can be a little touchy about some matters relating to them :rolleyes:

Well, what can I say, congratulations :beerchug:
I love FPrime! :agree:

Promethius
10-21-2005, 06:59 PM
I have the same issue here with LW8.50(Win64) XP64 bit for FPrime. With LW8.5(win32) no problems. So, is Worley going to make a FPrime 64bit version?